/* Header */
#dynphonemessage { width: 350px; right: 180px; left: auto !important; font-size: 14px; }
.navbar-sf .navbar-collapse {float: right; }
.navbar-sf .navbar-collapse > div { display: inline-block; float: left;}

@media screen and (min-width: 768px) and (max-width: 991px) {
	.topmenu { display: none; }
}

/* End Header */

/* Footer */
.footersocial { margin:0; display: flex; justify-content: flex-start; align-items: center; flex-direction: column; padding: 0; }
.footersocial div { min-width: 80px; }
.footersocial br { display: none; }
@media screen and (max-width: 1199px) { 
	.footersocial {align-items: flex-end;}
}
/* End footer */

/* Modal - Banner Call */
/* Old banner*/
.cdiv { min-height: 450px; position: relative; border: 8px solid #cc0000;border-radius: 10px;padding: 20px;font: 18px Arial; display: inline-block; width: 100%}
.incdiv { max-width: none !important; width: 500px; text-align: left;}
.txtt1 {color: #000000;font: bold 30px Arial;margin-bottom: 10px;}
.txtt_2 {font-size: 16px;color: #333;margin-bottom: 15px; padding-right: 90px;}
.call_now_txt {color: #cc0000;font-size: 22px;font-weight: bold; width: 80%}
.call_no {font: bold 42px Arial;}
.call_no a {text-decoration: underline;}
.promo_div { width: auto; padding: 15px; height: 135px; background: #fff; border: 2px dashed #333; text-align: center; border-radius: 10px; font-size: 16px; line-height: 2em; position: absolute; left: 45%; bottom: 10%; margin: 0;}
.cicer1 {position: absolute;margin-left: 136px;margin-top: -21px;}
.promo_code {color: #cc0000;margin-bottom: 8px;font: 17px Arial;}
.getextra {background: #000;color: #fff;font-weight: bold;border-radius: 10px;}
#ExitTrigger {height: 6px;width: 100%;left: 0;top: 0;}
@media screen and (min-width: 992px) {
	.cdiv {background: url("/Sites/1/Images/operator.png") no-repeat scroll 592px 17px #ffffff; background-position: 100% 0;}
	.cdiv.sp {background: url("/Sites/1/Images/operator_sp.png") no-repeat scroll 550px -20px #ffffff; background-position: 100% -20px;}
	.cdiv.cn {background: url("/Sites/1/Images/operator_cn.png") no-repeat scroll 592px 17px #ffffff; background-position: 100% 50%;}
	.cdiv.th {background: url("/Sites/1/Images/operator_th.png") no-repeat scroll 592px 17px #ffffff; background-position: 110% 0;}
	.cdiv.ab {background: url("/Sites/1/Images/operator_ab.png") no-repeat scroll 592px 17px #ffffff; background-position: 100% 0;}
}
@media screen and (max-width: 991px) {
	.txtt_2 { width: 100%; padding: 0; }
	.call_now_txt { width: 100%; }


}

/* End Old banner*/
/* New banner*/
.cdivC {min-height: 450px; border: 8px solid #cc0000;border-radius: 10px;padding: 20px;font: 18px Arial; min-height: inherit; display: flex; flex-direction: column; width: 100%; align-items: center; justify-content: center;}
.incdivC {width: 100%; max-width: none; float: left;margin-right: 15px;}
.txtt1C {color: #000000;font: bold 40px Arial;margin-bottom: 10px;text-align: center;}
.txtt_2C {font-size: 18px;color: #333;margin-bottom: 15px;text-align: center;}
.call_now_txtC {color: #cc0000;font-size: 25px;font-weight: bold;text-align: center;}
.call_noC {font: bold 42px Arial;text-align: center;}
.call_noC a {text-decoration: underline;}
.promo_divC {position:relative; margin: 0; width: auto; padding: 15px;height: 135px; background: #fff;border: 2px dashed #333;float: left;text-align: center;border-radius: 10px;font-size: 16px;line-height: 2em;}
.cicer1C {position: absolute;margin-left: 40%;margin-top: -21px;}
.promo_codeC {color: #cc0000;margin-bottom: 10px;font: 28px Arial;}
.getextraC {background: #000;color: #fff;font-weight: bold;border-radius: 10px; padding: 0 10px;}
.modal-footerC {margin-top: 0; text-align:right; padding: 0 15px 10px}
#ExitTriggerC {height: 6px;width: 100%;left: 0;top: 0;}        
@media (max-width:767px){
	.txtt1C { font-size: 32px  }
	.modal-footerC { text-align: center; }
}
@media (max-width:991px){
	.cdiv, .cdivC{ background: none} 
	.incdiv { width: 100%; max-width: none;} 
}
@media screen and (min-width: 768px) {.cdivC { padding-bottom: 40px; } }
@media screen and (min-width: 992px) {
	.cdivC {background: url("/Sites/1/Images/operator.png") no-repeat scroll 100% 20px #ffffff; align-items: flex-start;}
	.cdivC.sp {background: url("/Sites/1/Images/operator_sp.png") no-repeat scroll 100% 20px #ffffff;}
	.cdivC.cn {background: url("/Sites/1/Images/operator_cn.png") no-repeat scroll 100% 20px #ffffff;}
	.cdivC.th {background: url("/Sites/1/Images/operator_th.png") no-repeat scroll 100% 20px #ffffff;}
	.cdivC.ab {background: url("/Sites/1/Images/operator_ab.png") no-repeat scroll 100% 20px #ffffff;}
	.incdivC { width: 480px }
	.txtt1C { font-size: 30px; line-height: 1; }
	.call_now_txtC { font-size: 22px; }
	.txtt_2C br { display: none; }
	.promo_divC { margin: 0; position: relative; }
	.cicer1C { right: 10% }
	.txtt1C,.call_now_txtC,.call_noC,.txtt_2C,.txtt_2C { text-align: left; }
	#ExitModal .modal-lg, #ExitModalC .modal-lg { width: 860px }
}
/* New banner*/